Index: /branches/2.6/language/br_FR/admin.lang.php
===================================================================
--- /branches/2.6/language/br_FR/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/br_FR/admin.lang.php	(revision 27890)
@@ -27,5 +27,5 @@
 $lang['Virtual album'] = 'Rummad galloudel';
 $lang['Virtual album added'] = 'Rummad galloudel ouzhpennet';
-$lang['Virtual album deleted'] = 'Rummad galloudel dilimet';
+$lang['Virtual album deleted'] = 'Rummad galloudel dilemet';
 $lang['Virtual album name'] = 'Anv ar rummad galloudel';
 $lang['Virtual albums to move'] = 'Rummadoù galloudel da zilec\'hiañ';
@@ -154,3 +154,42 @@
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader a zo un <em>ezkarger Piwigo</em>. pLoader a brient hol luc\'hskeudennoù ha treuzkas anezho eus hoc\'h urzhiater d\'ho palier luc\'hskeudennoù Piwigo.';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = 'Ret eo arventennañ %s da false en ho restr local/config/config.inc.php';
+$lang['Add'] = 'Ouzhpennañ';
+$lang['Add New Language'] = 'Lakaat ur yezh nevez ouzhpenn';
+$lang['Add New Theme'] = 'Lakaat un tem nevez ouzhpenn';
+$lang['Add a criteria'] = 'Lakaat un dezverk ouzhpenn';
+$lang['Add a filter'] = 'Lakaat ur sil ouzhpenn';
+$lang['Add group'] = 'Lakaat ur strollad ouzhpenn';
+$lang['Add tags'] = 'Lakaat merkerioù ouzhpenn';
+$lang['Add to caddie'] = 'Lakaat er baner';
+$lang['%s value is not correct file because exif are not supported'] = 'N\'eo ket reizh talvoud %s peogwir n\'eo ket skoret exif';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Gant arload <em>Piwigo evit iOS</em> e vo posubl deoc\'h kevreañ hoc\'h iPhone, iPad pe iPod Touch ouzh ho palier Piwigo, krouiñ rummadoù hag ezkargañ ur bern luc\'hskeudennoù en ur wech.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'Gant arload <em>Piwigo evit Android</em> e vo posubl deoc\'h kevreañ ho pellgomzer pe tablezenn ouzh ho palier Piwigo, krouiñ rummadoù hag ezkargañ ur bern luc\'hskeudennoù en ur wech.';
+$lang['+ Add an upload box'] = '+ Lakaat ur voest-ezkargañ';
+$lang[', click on'] = ', klikit war';
+$lang['(this tag will be deleted)'] = '(ar merker-mañ a vo dilemet)';
+$lang['Delete this language'] = 'Dilemel ar yezh-mañ';
+$lang['Delete this theme'] = 'Dilemel an tem-mañ';
+$lang['Deleted on'] = 'Dilemet d\'an';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'implijerien %u o deus an aotre emgefreek peogwir int e-barzh ur strollad aotreet.';
+$lang['(filtered from %s total users)'] = '(silet etre %s implijer en holl)';
+$lang['A locked gallery is only visible to administrators'] = 'Ur palier prennet a vez gwelet gant ar verourien hepken';
+$lang['A new version of Piwigo is available.'] = 'Ur stumm nevez Piwigo a zo hegerz';
+$lang['ACCESS_0'] = 'Moned dieub';
+$lang['ACCESS_1'] = 'Gwelet gant an holl';
+$lang['ACCESS_2'] = 'Gwelet gant an implijerien enrollet';
+$lang['ACCESS_3'] = 'Gwelet gant ar verourien';
+$lang['ACCESS_4'] = 'Gwelet gant ar vistri-gwiad';
+$lang['ACCESS_5'] = 'Moned berzet';
+$lang['Active Plugins'] = 'Lugantoù gweredekaet';
+$lang['Active Themes'] = 'Temoù gweredekaet';
+$lang['Active Languages'] = 'Yezhoù gweredekaet';
+$lang['Activate icon "%s"'] = 'Gweredekaat an arlun "%s"';
+$lang['Activate icon "new" next to albums and pictures'] = 'Gweredekaat an arlun "nevez" e-kichen ar rummadoù hag al luc\'hskeudennoù';
+$lang['Activate it now'] = 'Gweredekaat anezhañ diouzhtu';
+$lang['Activate'] = 'Gweredekaat';
+$lang['Activate Navigation Bar'] = 'Gweredekaat ar varrenn verdeiñ ';
+$lang['Activate Navigation Thumbnails'] = 'Gweredekaat skeudennoùigoù-merdeiñ';
+$lang['Action'] = 'Obererezh';
+$lang['Actions'] = 'Obererezhioù';
+$lang['Access type'] = 'Doare moned';
 ?>
Index: /branches/2.6/language/br_FR/common.lang.php
===================================================================
--- /branches/2.6/language/br_FR/common.lang.php	(revision 27889)
+++ /branches/2.6/language/br_FR/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Brezhoneg [FR]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=698
 Author: Piwigo team
Index: /branches/2.6/language/ca_ES/about.html
===================================================================
--- /branches/2.6/language/ca_ES/about.html	(revision 27889)
+++ /branches/2.6/language/ca_ES/about.html	(revision 27890)
@@ -1,19 +1,19 @@
-<p>Aquesta galeria fotogràfica es basa en el programari Piwigo.</p>
+ <p>Aquesta galeria fotogràfica es basa amb el programari Piwigo.</p>
 
-<p>Piwigo és una aplicació de gestió d'àlbums de fotos per al web. Està escrita en llenguatge PHP i interactua amb bases de dades MySQL.</p>
+<p>Piwigo és una aplicació web de gestió d'àlbums de fotos. Està escrita en llenguatge PHP i accedeix a bases de dades MySQL.</p>
 
-<p>Fou escrita originàriment pel seu creador, Pierrick Le Gall, com un projecte personal a la tardor de l'any 2001 amb el nom de PhpWebGallery. A la primavera de l'any 2002, es va publicar sota llicència GPL, i va nèixer tota una comunitat en torn al projecte que, d'avui ençà, sumen ja més de 10 anys.</p>
+<p>Originàriament fou escrita pel seu creador, Pierrick Le Gall, com a projecte personal durant la tardor de 2001 amb el nom de PhpWebGallery. A la primavera de l'any 2002, es va publicar sota la llicència GPL, i va nàixer tota una comunitat en torn al projecte i, d'avui ençà, sumen ja més de 10 anys.</p>
 
-<p>PhpWebGallery, el nom del projecte original, evoluciona al nom actual de Piwigo el 15 de febrer de 2009. Es tracta d'un nom més curt, únic, sense referències a llenguatges de programació i, a més, conserva l'acrònim PWG. Fins i tot el lloc web es renova en profunditat amb l'objectiu d'oferir un espai més agradable, còmode, i amb un gran nombre d'eines a disposició de la comunitat per establir una base evolutiva sòlida i permanent.</p>
+<p> El 15 de febrer de 2009  el nom del projecte original PhpWebGallery, va evolucionar al nom actual de Piwigo. Es va optar per un nom més curt, d'una paraula, sense referències a llenguatges de programació i, a més, conservant l'acrònim PWG del seu nom original. També es va renovar intensament el lloc web  amb l'objectiu d'oferir un espai més agradable, còmode, i amb un gran nombre d'eines a disposició de la comunitat per establir una base evolutiva sòlida i permanent.</p>
 
-<p>Actualment, el projecte està impulsat per una comunitat plenament activa d'usuaris i desenvolupadors que prospera constantment. A dia d'avui, per tant, a aquest any 2012, consta d'un equip format per 20 membres i 50 traductors i llocs web disponibles en 10 idiomes. Disposa d'un gran nombre d'extensions que n'estenen àmpliament les seves funcionalitats. Permeten incorporar nous complements, temes, eines, idiomes i modificacions que fan que sigui fàcilment personalitzable. I el millor de tot és que Piwigo és un programari madur, estable, lliure i totalment gratuït.</p>
+<p>Actualment, el projecte està impulsat per una comunitat plenament activa d'usuaris i desenvolupadors que prospera constantment. A dia d'avui (2012), consta d'un equip format per 20 membres i 50 traductors i llocs web disponibles en 10 idiomes. Disposa d'un gran nombre d'extensions que n'estenen àmpliament les seves funcionalitats. Permeten incorporar nous complements, temes, eines, idiomes i modificacions que fan que sigui fàcilment personalitzable. I el millor de tot és que Piwigo és un programari madur, estable, lliure i totalment gratuït.</p>
 
 <p>La traducció de Piwigo a la llengua catalana és creada i mantinguda per: (en ordre alfabètic)
- <ul>
-  <li><a href="http://piwigo.org/forum/profile.php?id=16604">AlbertParera</a></li>
-  <li><a href="http://piwigo.org/forum/profile.php?id=8387">josep.torne</a></li>
- </ul>
+<ul>
+ <li><a href="http://piwigo.org/forum/profile.php?id=16604">AlbertParera</a></li>
+ <li><a href="http://piwigo.org/forum/profile.php?id=8387">Josep Torné</a></li>
+</ul>
 Gràcies per la vostra aportació!</p>
 
-<p id="linkToPiwigo"><a href="http://es.piwigo.org/">Visiti el web de Piwigo</a></p>
+<p id="linkToPiwigo"><a href="http://es.piwigo.org/">Visiteu el web de Piwigo</a></p>
 <p id="linkToPiwigo"><a href="http://es.piwigo.org/basics/contribute">Animi's a col·laborar amb el projecte Piwigo</a></p>
Index: /branches/2.6/language/ca_ES/admin.lang.php
===================================================================
--- /branches/2.6/language/ca_ES/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/ca_ES/admin.lang.php	(revision 27890)
@@ -71,5 +71,5 @@
 $lang['Edit tags'] = 'Edita etiquetes';
 $lang['Email admins when a new user registers'] = 'Envia un correu electrònic als administradors quan s\'inscrigui un nou usuari';
-$lang['Email admins when a valid comment is entered'] = 'Envia un correu electrònic als administradors quan s\'afegeixi un comentari vàlid';
+$lang['Email admins when a valid comment is entered'] = 'Envia un missatge de correu electrònic als usuaris administradors quan s\'afegeixi un comentari vàlid';
 $lang['Email admins when a comment requires validation'] = 'Envia un correu electrònic als administradors quan un comentari requereixi validació';
 $lang['Environment'] = 'Entorn';
@@ -206,8 +206,8 @@
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'El temps d\'execució s\'ha excedit. El processament ha de continuar [Temps estimat: %d segons].';
 $lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'El temps requerit per a processar la llista d\'usuaris a enviar-los correus és limitat. No s\'han pogut processar tots els usuaris.';
-$lang['Time to send mail is limited. Others mails are skipped.'] = 'El temps d\'enviament del correu és limitat. No tots els missatges han pogut ser enviats. S\'han omès missatges de correu electrònic.';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'El temps d\'enviament del correu és limitat. No tots els missatges han pogut ser enviats. S\'han omès alguns missatges de correu electrònic.';
 $lang['To send ?'] = 'Enviar-ho?';
 $lang['User'] = 'Usuari';
-$lang['Complementary mail content'] = 'Contingut complementari del correu electrònic';
+$lang['Complementary mail content'] = 'Contingut de la part complementària del missatge de correu electrònic';
 $lang['See you soon,'] = 'Fins aviat,';
 $lang['Go to'] = 'Ves a';
@@ -217,6 +217,6 @@
 $lang['between'] = 'entre';
 $lang['and'] = 'i';
-$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'L\'administrador del web t\'ha subscrit per rebre notificacions per correu electrònic.';
-$lang['You have subscribed to receiving notifications by mail.'] = 'Us heu subscrit per a rebre notificacions per correu electrònic.';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'L\'administrador del web t\'ha subscrit per rebre notificacions mitjançant el correu electrònic.';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Esteu subscrits per a rebre notificacions mitjançant el correu electrònic.';
 $lang['To subscribe'] = 'Subscriure\'s';
 $lang['If you encounter problems or have any question, please send a message to'] = 'Si trobeu problemes o teniu qüalsevol qüestió, si us plau envieu un missatge a';
@@ -230,15 +230,15 @@
 $lang['Error when sending email to %s [%s].'] = 'Error en enviar un correu electrònic a %s [%s].';
 $lang['Mail sent to %s [%s].'] = 'Correu electrònic enviat a %s [%s].';
-$lang['%d mail was sent.'] = 'S\'ha pogut enviar %d correu electrònic.';
-$lang['%d mails were sent.'] = 's\'han enviat %d correus electrònics.';
-$lang['%d mail was not sent.'] = 'No s\'ha pogut enviar %d correu electrònic.';
-$lang['%d mails were not sent.'] = 'No s\'han pogut enviar %d correus electrònics.';
-$lang['No mail to send.'] = 'No hi ha correus electrònics per enviar.';
-$lang['There is no available subscribers to mail.'] = 'No hi ha usuaris subscrits per enviar notificacions per correu electrònic.';
+$lang['%d mail was sent.'] = 'S\'ha pogut enviar %d missatge de correu electrònic.';
+$lang['%d mails were sent.'] = 's\'han enviat %d missatges de correu electrònic.';
+$lang['%d mail was not sent.'] = 'No s\'ha pogut enviar %d missatge de correu electrònic.';
+$lang['%d mails were not sent.'] = 'No s\'han pogut enviar %d missatges de correu electrònic.';
+$lang['No mail to send.'] = 'No hi ha missatges de correu electrònic per enviar.';
+$lang['There is no available subscribers to mail.'] = 'No hi ha usuaris subscrits per enviar notificacions mitjançant el correu electrònic.';
 $lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Els usuaris inscrits només es llistaran (si la opció està habilitada) sempre que hi hagi nous elements a notificar.';
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'De totes formes només els webmasters poden veure aquesta pestanya, no els administradors.';
 $lang['No user to send notifications by mail.'] = 'No hi ha usuaris a qui enviar notificacions per correu electrònic';
 $lang['New photos added'] = 'Fotos noves afegides';
-$lang['Subscribe to notification by mail'] = 'Subscriviu-vos per notificacions per correu electrònic';
+$lang['Subscribe to notification by mail'] = 'Subscriviu-vos si voleu rebre notificacions mitjançant el correu electrònic';
 $lang['Unsubscribe from notification by mail'] = 'Donar-se de baixa de les notificacions per correu';
 $lang['Parameter'] = 'Configuració';
@@ -246,5 +246,5 @@
 $lang['Complementary mail content'] = 'Contingut de correu complementari';
 $lang['Add detailed content'] = 'Afegeix algun contingut detallat';
-$lang['Send mail as'] = 'Envia un correu electrònic com';
+$lang['Send mail as'] = 'Envia els missatges de correu electrònic com a (nom de la persona que ho envia)';
 $lang['Send mail to users'] = 'Envia un correu electrònic als usuaris';
 $lang['Send'] = 'Envia';
@@ -257,5 +257,5 @@
 $lang['Unsubscribed'] = 'Dóna de baixa';
 $lang['%d parameter was updated.'] = 'S\'ha actualitzat %d paràmetre.';
-$lang['%d parameters were updated.'] = 'S\'ha actualitzat %d paràmetres.';
+$lang['%d parameters were updated.'] = 'S\'han actualitzat %d paràmetres.';
 $lang['%d user was not updated.'] = '%d usuari no actualitzat.';
 $lang['%d users were not updated.'] = '%d usuaris no actualitzats.';
@@ -268,5 +268,5 @@
 $lang['User %s [%s] added.'] = 'S\'ha afegit l\'usuari %s [%s].';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Avís: Tant en subscripcions com en baixes s\'enviarà un coreu electrònic als usuaris.';
-$lang['Send mail on HTML format'] = 'Envia un correu electrònic en format HTML';
+$lang['Send mail on HTML format'] = 'Envia els correu electrònics en format HTML';
 $lang['Include display of recent photos grouped by dates'] = 'Inclou una visualització de les fotos recents agrupades per dates';
 $lang['Available only with HTML format'] = 'Només disponible en format HTML';
@@ -341,5 +341,5 @@
 $lang['photos informations synchronized with files metadata'] = 'informació de les fotos sincronitzades amb els arxius de metadades';
 $lang['errors during synchronization'] = 'errors durant la sincronització';
-$lang['albums added in the database'] = 'Àlbums afegits a la base de dades';
+$lang['albums added in the database'] = 'àlbums afegits a la base de dades';
 $lang['photos added in the database'] = 'fotos afegides a la base de dades';
 $lang['photos updated in the database'] = 'fotos actualitzades a la base de dades';
@@ -383,6 +383,6 @@
 $lang['Section'] = 'Secció';
 $lang['Properties'] = 'Propietats';
-$lang['An information email was sent to group "%s"'] = 'S\'ha enviat un correu electrònic informatiu al grup "%s" ';
-$lang['Send an information email to group members'] = 'Envia una notificació per correu electrònic als membres del grup';
+$lang['An information email was sent to group "%s"'] = 'S\'ha enviat un missatge de correu electrònic informatiu al grup "%s" ';
+$lang['Send an information email to group members'] = 'Envia una notificació mitjançant el correu electrònic als membres del grup';
 $lang['Group'] = 'Grup';
 $lang['[%s] Visit album %s'] = '[%s] Visiteu l\'àlbum %s';
@@ -466,10 +466,9 @@
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Està segur que vol instal·lar aquesta actualització? És important verificar abans d\'actualitzar si aquesta versió no necessita una desinstal·lació prèvia.';
 $lang['Plugin has been successfully copied'] = 'El connector s\'ha copiat correctament';
-$lang['You might go to plugin list to install and activate it.'] = 'Heu d\'anar a la llista de connectors instal·lats i activar-lo.';
 $lang['Can\'t create temporary file.'] = 'No s\'ha pogut crear el fitxer temporal.';
 $lang['Can\'t download archive.'] = 'No s\'ha pogut descarregar l\'arxiu.';
 $lang['Can\'t read or extract archive.'] = 'No s\'ha pogut llegir o extreure l\'arxiu.';
 $lang['An error occured during extraction (%s).'] = 'S\'ha produït un error durant l\'extracció dels fitxers (%s).';
-$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Si us plau, reviseu els permisos de la carpeta dels connectors "plugins", així com a les seves subcarpetes (CHMOD).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Si us plau, reviseu els permisos de la carpeta dels connectors "plugins", així com les seves subcarpetes (CHMOD).';
 $lang['Can\'t connect to server.'] = 'No s\'ha pogut establir la connexió al servidor ';
 $lang['Purge compiled templates'] = 'Elimina les plantilles compilades';
@@ -518,5 +517,5 @@
 $lang['Number of downloads'] = 'Nombre de descàrregues';
 $lang['Piwigo Announcements Newsletter'] = 'Butlletí informatiu de Piwigo';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Mantingue\'t informat quant al projecte Piwigo. Subscriu-te al butlletí de notícies. Rebràs un correu electrònic quan una nova versió estigui disponible (de vegades un bug de seguretat és corregit..., és important estar alerta) o que hi hagi un aconteixement important sobre el projecte. Únicament seran alguns missatges durant l\'any.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Mantingueu-vos informats quant al projecte Piwigo. Subscriviu-vos al butlletí de notícies. Rebreu un correu electrònic quan hi hagi una nova versió (de vegades quan un error de seguretat és corregeix..., és important estar alerta) o quan hi hagi un esdeveniment important sobre el projecte. Únicament seran alguns missatges durant l\'any.';
 $lang['Subscribe %s'] = 'Subscriviu-vos %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Subscriviu-vos %s al butlletí de notícies <i>Piwigo Newsletter</i>';
@@ -530,6 +529,6 @@
 $lang['Allow users to edit their own comments'] = 'Permet que els usuaris puguin editar els seus propis comentaris';
 $lang['Allow users to delete their own comments'] = 'Permet que els usuaris puguin eliminar els seus propis comentaris';
-$lang['Email administrators when a comment is modified'] = 'Envia un correu electrònic als administradors quan es modifiqui un comentari';
-$lang['Email administrators when a comment is deleted'] = 'Envia un correu electrònic als administradors quan s\'elimini un comentari';
+$lang['Email administrators when a comment is modified'] = 'Envia un correu electrònic als usuaris administradors quan es modifiqui algun comentari';
+$lang['Email administrators when a comment is deleted'] = 'Envia un correu electrònic als usuaris administradors quan s\'elimini algun comentari';
 $lang['Cannot delete the old permalink !'] = 'No s\'ha pogut eliminar l\'antic enllaç permanent!';
 $lang['Hit'] = 'Accés';
@@ -686,5 +685,5 @@
 $lang['delete photo'] = 'Elimina la foto';
 $lang['Orphan tags deleted'] = 'S\'han eliminat les etiquetes orfes';
-$lang['Week starts on'] = 'La setmana comença el';
+$lang['Week starts on'] = 'La setmana comença en';
 $lang['You have %d orphan tags: %s.'] = 'Teniu %d etiquetes orfes: %s.';
 $lang['Remove from caddie'] = 'Treu del carret';
@@ -887,5 +886,5 @@
 $lang['X Repeat'] = 'Repeteix X';
 $lang['Y Position'] = 'Posició Y';
-$lang['any visitor can see this album'] = 'qualsevol visitant pot veure aquest àlbum';
+$lang['any visitor can see this album'] = 'tots els visitants poden veure aquest àlbum';
 $lang['associate to group'] = 'Associa-ho al grup';
 $lang['bottom left corner'] = 'Costat inferior esquerre';
@@ -985,3 +984,3 @@
 $lang['Showing %s to %s of %s users'] = 'Mostrant %s de %s de %s usuaris';
 $lang['on the %d selected users'] = 'sobre els %d usuaris seleccionats';
-?>
+$lang['Activate it now'] = 'Activa-ho ara';
Index: /branches/2.6/language/ca_ES/common.lang.php
===================================================================
--- /branches/2.6/language/ca_ES/common.lang.php	(revision 27889)
+++ /branches/2.6/language/ca_ES/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Català [CA]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=413
 Author: Piwigo team
@@ -70,7 +70,7 @@
 $lang['Display'] = 'Visualitza';
 $lang['Each listed rule must be satisfied.'] = 'S\'ha de satisfer cada regla llistada.';
-$lang['Email address'] = 'Correu electrònic';
-$lang['Enter your personnal informations'] = 'Introduïu la vostra informació personal';
-$lang['Error sending email'] = 'Error enviant el correu electrònic';
+$lang['Email address'] = 'Adreça de correu electrònic';
+$lang['Enter your personnal informations'] = 'Introdueix la teva informació personal';
+$lang['Error sending email'] = 'S\'ha produït un error en enviar el correu electrònic';
 $lang['File name'] = 'Nom d\'arxiu';
 $lang['File'] = 'Arxiu';
@@ -108,5 +108,5 @@
 $lang['Since'] = 'Des de';
 $lang['Sort by'] = 'Ordena per';
-$lang['Sort order'] = 'Ordena';
+$lang['Sort order'] = 'Ordre';
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetes';
@@ -120,5 +120,5 @@
 $lang['About Piwigo'] = 'Quant al Piwigo';
 $lang['You are not authorized to access the requested page'] = 'No esteu autoritzats a accedir en aquesta pàgina';
-$lang['add this photo to your favorites'] = 'afegir a preferits';
+$lang['add this photo to your favorites'] = 'afegir a fotos favorites';
 $lang['Administration'] = 'Administració';
 $lang['all'] = 'Tot ';
@@ -163,12 +163,12 @@
 $lang['day'][6] = 'Dissabte';
 $lang['Default'] = 'Per defecte';
-$lang['delete this photo from your favorites'] = 'elimina aquesta foto dels vostres preferits';
+$lang['delete this photo from your favorites'] = 'elimina aquesta foto de les fotos favorites';
 $lang['descending'] = 'descendent';
 $lang['edit'] = 'Edita';
 $lang['wrong date'] = 'data errònia';
 $lang['excluded'] = 'exclosa';
-$lang['Your favorites'] = 'Els vostres preferits';
-$lang['display your favorites photos'] = 'visualitza les fotos dels vostres preferits';
-$lang['Favorites'] = 'Preferits';
+$lang['Your favorites'] = 'Fotos favorites';
+$lang['display your favorites photos'] = 'visualitza les fotos favorites';
+$lang['Favorites'] = 'Favorites';
 $lang['First'] = 'Primera';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galeria roman temporalment tancada per tasques de manteniment. Disculpi les molèsties. La galeria tornarà a estar operativa en uns minuts.';
@@ -312,10 +312,10 @@
 $lang['cloud'] = 'núvol';
 $lang['Reset to default values'] = 'Restaura els valors predeterminats';
-$lang['delete all photos from your favorites'] = 'elimina totes les fotos dels vostres preferits';
+$lang['delete all photos from your favorites'] = 'elimina tots els elements de les fotos favorites';
 $lang['Sent by'] = 'Enviat per';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les galetes (cookies) estan bloquejades o el navegador no en permet l\'ús. Heu d\'habilitar-les per poder-vos connectar.';
 $lang['Edit a comment'] = "Edita un comentari";
 $lang['Are you sure?'] = 'Confirmeu que desitgeu realitzar aquesta acció';
-$lang['Email address is missing. Please specify an email address.'] = 'Falta l\'adreça de correu electrònic. Si us plau, introduiu-la.';
+$lang['Email address is missing. Please specify an email address.'] = 'Falta l\'adreça de correu electrònic. Si us plau, introduïu-la.';
 $lang['Delete'] = 'Elimina';
 $lang['(!) This comment requires validation'] = '(!) Aquest comentari necessita ser validat';
@@ -332,20 +332,20 @@
 $lang['%d rates'] = '%d valoracions';
 $lang['Rating score'] = 'Puntuació';
-$lang['Invalid username or email'] = 'Nom d\'usuari o correu electrònic no vàlid';
+$lang['Invalid username or email'] = 'nom d\'usuari o adreça de correu electrònica no vàlida';
 $lang['Password reset is not allowed for this user'] = 'No està permès restablir la contrasenya per aquest usuari';
-$lang['User "%s" has no email address, password reset is not possible'] = 'L\'usuari "%s" no ha registrat cap adreça de correu electrònic. No es pot restablir seva la contrasenya.';
+$lang['User "%s" has no email address, password reset is not possible'] = 'L\'usuari "%s" no té registrada cap adreça de correu electrònic. El canvi de contrasenya no es possible';
 $lang['Someone requested that the password be reset for the following user account:'] = 'Algú ha demanat que contrasenya d\'accés sigui restablerta pels següents comptes d\'usuari';
 $lang['Username "%s" on gallery %s'] = 'El nom d\'usuari "%s" sobre la galeria %s';
-$lang['To reset your password, visit the following address:'] = 'Per restablir la seva contrasenya visiti l\'adreça següent:';
+$lang['To reset your password, visit the following address:'] = 'Per restablir la contrasenya visiteu l\'adreça següent:';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Si es tracta d\'un error, ignoreu aquest correu electrònic com si res hagués passat.';
 $lang['Password Reset'] = 'Estableixi una nova contrasenya';
-$lang['Check your email for the confirmation link'] = 'Comprovi que ha rebut l\'enllaç de confirmació al seu correu electrònic';
+$lang['Check your email for the confirmation link'] = 'Comproveu que ha rebut l\'enllaç de confirmació al seu compte de correu electrònic';
 $lang['Invalid key'] = 'Clau invàlida';
 $lang['The passwords do not match'] = 'Les contrasenyes no coincideixen';
 $lang['Your password has been reset'] = 'S\'ha restablert la seva contrasenya.';
 $lang['Return to home page'] = 'Torna a la pàgina d\'inici';
-$lang['Please enter your username or email address.'] = 'Introdueixi el nom d\'usuari o el correu electrònic que va emprar per donar-se d\'alta.';
-$lang['You will receive a link to create a new password via email.'] = 'Rebrà un enllaç al seu correu electrònic que li permetrà crear una nova contrasenya.';
-$lang['Username or email'] = 'Nom d\'usuari o correu electrònic';
+$lang['Please enter your username or email address.'] = 'Introduïu el nom d\'usuari o l\'adreça de correu electrònic que vau emprar per donar-vos d\'alta.';
+$lang['You will receive a link to create a new password via email.'] = 'Hauríeu de rebre un correu electrònic amb un enllaç per restablir la contrasenya';
+$lang['Username or email'] = 'Nom d\'usuari o adreça de correu electrònic';
 $lang['Change my password'] = 'Restableix la meva contrasenya';
 $lang['Enter your new password below.'] = 'Introduïu la nova contrasenya.';
@@ -358,6 +358,6 @@
 $lang['File name, Z &rarr; A'] = 'Nom d\'arxiu, Z &rarr; A';
 $lang['Hello %s,'] = 'Hola %s,';
-$lang['Here are your connection settings'] = 'Aquests son els seus paràmetres de connexió';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Si us plau, contacti amb nosaltres a %s si creu que ha rebut per error aquest correu electrònic.';
+$lang['Here are your connection settings'] = 'Aquestes son les teves dades de connexió';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Si us plau, contacta amb nosaltres a %s si creus que has rebut aquest correu electrònic per error.';
 $lang['Manual sort order'] = 'Ordre manual';
 $lang['Mobile'] = 'Mòbil';
@@ -367,8 +367,8 @@
 $lang['Photo title, A &rarr; Z'] = 'Nom de l\'arxiu, A &rarr; Z';
 $lang['Photo title, Z &rarr; A'] = 'Nom de l\'arxiu, Z &rarr; A';
-$lang['Send my connection settings by email'] = 'Envia credencials al meu correu electrònic';
+$lang['Send my connection settings by email'] = 'Envia les dades de connexió al meu compte de correu electrònic';
 $lang['Show latest comments first'] = 'Mostra els comentaris nous primer';
 $lang['Show oldest comments first'] = 'Mostra primer els comentaris més antics ';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'S\'ha inscrit correctament. En breu rebrà un correu electrònic amb les seves credencials de connexió.<br>Benvingut!';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Us heu inscrit correctament. En breu rebreu un correu electrònic amb les credencials de connexió. Benvingut!';
 $lang['Thank you for registering at %s!'] = 'Gràcies per registrar-te a %s!';
 $lang['Username modification'] = 'Modifica el nom d\'usuari';
Index: /branches/2.6/language/ca_ES/help/help_add_photos.html
===================================================================
--- /branches/2.6/language/ca_ES/help/help_add_photos.html	(revision 27889)
+++ /branches/2.6/language/ca_ES/help/help_add_photos.html	(revision 27890)
@@ -1,3 +1,3 @@
-<p>Existeixen varis m&egrave;todes per a afegir imatges a la galeria Piwigo:</p>
+<p>Existeixen varis m&egrave;todes per afegir fotos a la galeria Piwigo:</p>
 
 <ul>
Index: /branches/2.6/language/ca_ES/help/permalinks.html
===================================================================
--- /branches/2.6/language/ca_ES/help/permalinks.html	(revision 27889)
+++ /branches/2.6/language/ca_ES/help/permalinks.html	(revision 27890)
@@ -1,3 +1,3 @@
-<h2>Enlla&ccedil;os/Vincles permanents</h2>
+<h2>Enlla&ccedil;os permanents</h2>
 
 <p>Els enlla&ccedil;os permanents (Permalinks) s'utilitzen per fer m&eacute;s agradables les URL dels &agrave;lbums.
Index: /branches/2.6/language/ca_ES/install.lang.php
===================================================================
--- /branches/2.6/language/ca_ES/install.lang.php	(revision 27889)
+++ /branches/2.6/language/ca_ES/install.lang.php	(revision 27890)
@@ -64,5 +64,5 @@
 $lang['Just another Piwigo gallery'] = 'Just another Piwigo gallery';
 $lang['Welcome to my photo gallery'] = 'Benvingut a la meva galeria fotogràfica';
-$lang['Welcome to your new installation of Piwigo!'] = 'Benvingut a la nova instal·lació de Piwigo!';
+$lang['Welcome to your new installation of Piwigo!'] = 'Benvingut a la teva nova instal·lació de Piwigo!';
 $lang['localhost or other, supplied by your host provider'] = 'localhost o un altre, facilitat pel teu proveïdor d\'allotjament';
 ?>
Index: /branches/2.6/language/he_IL/admin.lang.php
===================================================================
--- /branches/2.6/language/he_IL/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/he_IL/admin.lang.php	(revision 27890)
@@ -188,5 +188,4 @@
 $lang['Default display'] = 'תצוגת ברירת המחדל';
 $lang['The gallery URL is not valid.'] = 'ה-URL בגלריה אינו חוקי.';
-$lang['Main'] = 'ראשי';
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'מספר הערות בדף חייב להיות בין 5 ל 50 כולל.';
 $lang['Configuration'] = 'תצורה';
@@ -224,5 +223,4 @@
 $lang['To send ?'] = 'כדי לשלוח?';
 $lang['Last send'] = 'לאחרונה שלחה';
-$lang['Email'] = 'דואר אלקטרוני';
 $lang['User'] = 'משתמש';
 $lang['See you soon,'] = 'נתראה בקרוב';
@@ -477,5 +475,4 @@
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'האם אתה בטוח שאתה רוצה להתקין את השדרוג, עליך לוודא אם הגרסה הזאת לא צריך ההסרה לפני?.';
 $lang['Plugin has been successfully copied'] = 'תוסף הועתקה בהצלחה';
-$lang['You might go to plugin list to install and activate it.'] = 'עבור אל רשימת התוספים להתקין ולהפעיל אותו.';
 $lang["Can't create temporary file."] = 'קובץ זמני אינו יכול להיווצר.';
 $lang["Can't download archive."] = 'ארכיון לא ניתן להוריד.';
@@ -926,3 +923,56 @@
 $lang['Notify administrators when a comment is'] = 'עדכן מנהלים כאשר נכתבת תגובה';
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo לא יכולה להוציא את קבצי העדכון מהשרת';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'הגדרת  <i>$conf[\'order_by\']</i>  בקובץ ההגדרות המקומי. הפרמטר הזה פגום. אנא הסר אותו או שנה את שמו ל-   <i>$conf[\'order_by_custom\']</i> !';
+$lang['This group will be set to default'] = 'יעשה שימוש בקבוצה זו כברירת מחדל';
+$lang['This group will be unset to default'] = 'קבוצה זו לא תשמש יותר כברירת מחדל';
+$lang['Type here the name of the new group'] = 'הקלד את שם הקבוצה החדשה כאן';
+$lang['Update user'] = 'עדכן משתמש';
+$lang['User %s added'] = 'משתמש  %s  נוסף';
+$lang['User %s updated'] = 'משתמש  %s  עודכן';
+$lang['on the %d selected users'] = 'על  %d  משתמשים נבחרו';
+$lang['The original maximum height must be a number between %d and %d'] = 'הגובה המקסימאלי המקורי צריך להיות מספר בין  %d   ו-  %d ';
+$lang['The original maximum width must be a number between %d and %d'] = 'הרוחב המקסימאלי המקורי צריך להיות מספר בין  %d   ו-  %d ';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'מימדי התמונה יוקטנו ל-   %dx%d   פיקסלים';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'מרכז העניין הוא האזור המשמעותי ביותר של התמונה ';
+$lang['The original image quality must be a number between %d and %d'] = 'האיכות המקורית של התמונה צריכה להיות מספר בין  %d  ו- %d ';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'פלאגין הפרסום של Piwigo מאפשר לייצא ולבצע סינכרון של תמונות מתוך אדובי לייטרום ישירות לגלריית התמונות של Piwigo';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'פלאגין היצוא של Piwigo מאפשר ליצור אלבומים ולייצא תמונות';
+$lang['Users modified'] = 'משתמשים עודכנו';
+$lang['close'] = 'סגור';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'התוית  "%s" היא כעת שכפול של  "%s"';
+$lang['Showing %s to %s of %s users'] = 'מציג %s עד %s מתוך %s משתמשים';
+$lang['Show %s users'] = 'הצג %s משתמשים';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell הוא מנהל תמונות קוד פתוח שרץ על לינוקס. הוא ברירת המחדל של מנהל התמונות ב- Ubuntu וב- Fedora';
+$lang['Select at least one tag'] = 'בחר לפחות תוית אחת';
+$lang['Resize after upload disabled due to the use of GD as graphic library'] = 'שינוי גודל אחרי העלאת תמונה נוטרל עקב שימוש ב- GD כספריית גרפיקה';
+$lang['Registered on %s, %s.'] = 'נרשם ב-  %s, %s';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery client for Android) זהו קליינט קוד פתוח  (GPL v3) של Piwigo עבור פלטפורמת אנדרואיד';
+$lang['Purge user cache'] = 'נקה את ה- cache של המשתמש';
+$lang['Please select at least two groups'] = 'אנא בחר לפחות שתי קבוצות';
+$lang['Password updated'] = 'ססמה עודכנה';
+$lang['Open user details'] = 'פתח פרטי משתמש';
+$lang['Numeric identifier : %d'] = 'מזהה מספרי:  %d';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'במערכת הלינוקס שלך, פשוט התקן Shotwell עם מנהל החבילות ואז את הפעל את אפשרות הפרסום של Piwigo.';
+$lang['No user selected of %d users'] = 'לא נבחר משתמש מתוך %d משתמשים';
+$lang['No user selected, no action possible.'] = 'לא נבחר משתמש, אין אפשרות לבצע פעולה.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em> אפליקציית Piwigo עבור אנדרואיד</em>  מאפשרת לך להתחבר מטלפון האנדרואיד או הטאבלט שלך לגלריית Piwigo, ליצור אלבומים ולהעלות מספר תמונות בו זמנית ';
+$lang['Last visit on %s, %s.'] = 'ביקור אחרון ב- %s, %s.';
+$lang['Mail theme'] = 'נושא מייל';
+$lang['No matching user found'] = 'לא נמצאו משתמשים מתאימים';
+$lang['Loading...'] = 'טוען...';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'אם אין גודל HD ואם הגודל הנוכחי גדול ממימדי השינוי, Piwigo יזיז זאת כ-HD ויצור תמונה מוקטנת ';
+$lang['General'] = 'כללי';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'עבור גדלי תמונה עם חיתוך, כמו "ריבוע", Piwigo יעשה כמידת יכולתו לכלול את מרכז העניין';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'התכונות כוללות עיון בגלרייה, יצירת אלבום והעלאת תמונה';
+$lang['Close user details'] = 'סגור פרטי משתמש';
+$lang['Change username'] = 'שנה שם משתמש';
+$lang['Change password'] = 'שנה ססמה';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'כברירת מחדל, מרכז העניין ממוקם במרכז התמונה';
+$lang['Basic settings'] = 'הגדרות בסיסיות';
+$lang['All %d users are selected'] = 'כל  %d המשתמשים נבחרו';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'אדובי פוטושופ לייטרום היא תכנת עיבוד צילום המתוכננת לנהל כמויות גדולות של צילומים ולבצע עבודת עיבוד ';
+$lang['Activate it now'] = 'הפעל כעת';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em> אפליקציית Piwigo עבור iOS</em>  מאפשרת לך להתחבר ממכשירי iPhone, iPad או Ipod Touch שלך לגלריית Piwigo, ליצור אלבומים ולהעלות מספר תמונות בו זמנית ';
+$lang['(filtered from %s total users)'] = 'מסונן מתוך  %s סך הכל משתמשים';
+$lang['%d of %d users selected'] = '%d מתוך %d מתשמשים נבחרו';
 ?>
Index: /branches/2.6/language/he_IL/common.lang.php
===================================================================
--- /branches/2.6/language/he_IL/common.lang.php	(revision 27889)
+++ /branches/2.6/language/he_IL/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: עברית [IL]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=457
 Author: Piwigo team
@@ -196,8 +196,4 @@
 $lang['Logout'] = "התנתק";
 $lang['obligatory'] = "הכרחי";
-$lang['Maximum photo height'] = "גובה מקסימלי לתמונה";
-$lang['Maximum height must be a number superior to 50'] = "הגובהה המקסימלי חייב להיות מעל 50";
-$lang['Maximum photo width'] = "רוחב  מקסימלי לתמונה";
-$lang['Maximum width must be a number superior to 50'] = "הרוחב המקסימלי חייב להיות מעל 50";
 $lang['display a calendar by creation date'] = "הצג לוח שנה לפי תאריך יצירה";
 $lang['display all photos in all sub-albums'] = "הצג את כל הפריטים בכל הקטגוריות ובכל התת קטגוריות";
@@ -418,3 +414,9 @@
 $lang['Password is missing. Please enter the password.'] = 'סיסמה חסרה, נה להזין סיסמה..';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'אישור סיסמה חסר, נה להזיר אישור סיסמה..';
+$lang['Last Page'] = 'עמוד אחרון';
+$lang['Theme'] = 'נושא';
+$lang['Go back to the album'] = 'חזור לאלבום';
+$lang['First Page'] = 'עמוד ראשון';
+$lang['Email'] = 'אימייל';
+$lang['%d photos per page'] = '%d תמונות בעמוד';
 ?>
Index: /branches/2.6/language/km_KH/admin.lang.php
===================================================================
--- /branches/2.6/language/km_KH/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/km_KH/admin.lang.php	(revision 27890)
@@ -210,3 +210,28 @@
 $lang['%s in the future'] = '%s ក្នុង​ពេល​ខាងមុខ';
 $lang['%u users have automatic permission because they belong to a granted group.'] = '%u អ្នកប្រើប្រាស់​ទាំងនេះ​មានការអនុញ្ញាត​ដោយ​ស្វ័យ​ប្រវត្តិ​ ពីព្រោះ​ពួកគេ​ស្ថិត​ក្នុង​ក្រុម​ដែល​បាន​ផ្តល់​សិទ្ធអនុញ្ញាត​រួច​ហើយ។';
+$lang['Are you sure you want to delete this plugin?'] = 'តើ​អ្នក​ចង់​លុបកម្មវិធីជំនួយនេះមែនឬ?';
+$lang['Are you sure you want to install this plugin?'] = 'តើ​អ្នក​ចង់​បញ្ចូលកម្មវិធីជំនួយនេះមែនឬ?';
+$lang['Associate to album'] = 'ដែលជាប់ទាក់ទង​នឹងអាល់ប៊ុម';
+$lang['Associated'] = 'ដែលជាប់ទាក់ទង';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom គឺជា​កម្មវិធី​ក្នុងវិស័យថតរូប ដែល​អាច​គ្រប់គ្រង​នូវ​បរិមាណ​រូបភាព​អេឡិចត្រូនិចធំៗ និង​ដើម្បី​ដំណើរការការងារ​ផលិតកម្ម​បាន';
+$lang[' and %d virtuals'] = 'និង %d និម្មិតរូប';
+$lang['%d of %d users selected'] = '%d នៃ %d អ្នក​ប្រើប្រាស់​បាន​ជ្រើស';
+$lang['%d physicals'] = '%d រូបវ័ន្ត';
+$lang['(filtered from %s total users)'] = '(ច្រោះពី %s នៃ​អ្នក​ប្រើប្រាស់​សរុប)';
+$lang['Activate it now'] = 'ដាក់អោយ​សកម្មឥឡូវ';
+$lang['Added by %s'] = 'ដាក់បញ្ចូល​ដោយ %s';
+$lang['Album "%s" now contains %d photos'] = 'អាល់ប៊ុម "%s" បច្ចុប្បន្ន​មាន %d រូបភាព';
+$lang['All %d users are selected'] = '%d អ្នក​ប្រើប្រាស់​ទាំងអស់​ត្រូវបាន​ជ្រើសរើស';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'ជំរៅ (Aperture) គឺជា​ឧបករណ៍​ដ៏អស្ចារ្យ​មួយ ដើម្បីធ្វើការផ្លាស់ប្តូរ​រូបភាព និង​គ្រប់គ្រង​នូវ​បន្តុំកម្មវិធី​ដ៏ធំ​លើម៉ាស៊ីន Mac។';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'ជំរៅ (Aperture) ត្រូវបាន​រៀបចំឡើង​សម្រាប់​អ្នកអាជីពថតរូប ជាមួយនឹងភាពសាមញ្ញនៃ iPhoto';
+$lang['Apply watermark if height is bigger than'] = 'ដាក់​រូបផ្ទៃខាងក្រោយនៃ​រូបភាព បើកំពស់​ធំជាង';
+$lang['Apply watermark if width is bigger than'] = 'ដាក់​រូបផ្ទៃខាងក្រោយនៃ​រូបភាព បើទំហំទទឹង​ធំជាង';
+$lang['Applications'] = 'កម្មវិធី';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'គុណភាព​អេក្រង់​ខ្ពស់​បំផុតប្រហាក់​ប្រហែល៖ %dM pixels (គឺ​ %dx%d pixels)។';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'តើ​អ្នក​ពិតជាចង់បន្លើង​ជំនាន់មែន? អ្នក​ត្រូវ​តែ​ផ្ទៀងផ្ទាត់ថា ជំនាន់នេះ​មិនចាំបាច់លុប​ជាមុន​។';
+$lang['Authorize users to add comments on selected albums'] = 'អនុញ្ញាត​អោយ​អ្នក​ប្រើប្រាស់​ ដើម្បី​បញ្ចូលនូវ​មតិ​លើអាល់ប៊ុម​ដែល​បាន​ជ្រើស';
+$lang['Authorized'] = 'បាន​អនុញ្ញាត';
+$lang['Automatic correction'] = 'កែតម្រូវ​ដោយ​ស្វ័យ​ប្រវត្តិ';
+$lang['Automatic sort order'] = 'តម្រៀប​តាមលំដាប់​ដោយ​ស្វ័យ​ប្រវត្តិ';
+$lang['Available on'] = 'ដែល​អាច​ប្រើបាននៅ';
 ?>
Index: /branches/2.6/language/km_KH/common.lang.php
===================================================================
--- /branches/2.6/language/km_KH/common.lang.php	(revision 27889)
+++ /branches/2.6/language/km_KH/common.lang.php	(revision 27890)
@@ -22,6 +22,6 @@
 // +-----------------------------------------------------------------------+
 /*
-Language Name: ភាសាខ្មែរ [KH]
-Version: 2.6.0
+Language Name: ខ្មែរ [KH]
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=579
 Author: Piwigo team
@@ -207,8 +207,4 @@
 $lang['Since'] = 'តាំងពី';
 $lang['obligatory'] = 'ដែល​ចាំ​បាច់​';
-$lang['Maximum photo height'] = 'កំពស់​វែង​បំផុត​នៃរូប​ថត​';
-$lang['Maximum height must be a number superior to 50'] = 'កំពស់​វែង​បំ​ផុត​ត្រូវ​តែ​ជា​លេខ​ដែល​មាន​តំលៃ​ធំ​ជាង​ ៥០';
-$lang['Maximum photo width'] = 'ទទឹង​វែង​បំ​ផុត​នៃ​រូប​ថត​';
-$lang['Maximum width must be a number superior to 50'] = 'ទទឹង​វែង​បំផុត​ត្រូវ​តែ​ជា​លេខ​មាន​តំលៃធំជាង​ ៥០';
 $lang['display a calendar by creation date'] = 'បង្ហាញ​ប្រតិទិន​​​ដោយ​ពិនិត្យ​តាម​ថ្ងៃ​បង្កើត​';
 $lang['display all photos in all sub-albums'] = 'បង្ហាញ​រូប​ថត​ទាំង​អស់​ដែល​មាន​នៅ​ក្នុង​សៀវ​ភៅ​រូប​ថត​រងទាំង​ឡាយ';
@@ -411,3 +407,16 @@
 $lang['Requested tag does not exist'] = 'ការ​ស្នើ​សុំ​ស្លាក​មិន​កើត​មាន​';
 
+$lang['Theme'] = 'សម្បក';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'ពាក្យសម្ងាត់បញ្ជាក់​មិនបានដាក់។ សូមបញ្ជាក់ពាក្យសម្ងាត់ដែល​ជ្រើសរើស​។';
+$lang['Password is missing. Please enter the password.'] = 'ពាក្យសម្ងាត់​មិនបានដាក់។ សូមបញ្ចូលពាក្យសម្ងាត់។';
+$lang['Last Page'] = 'ទំព័រ​ចុងក្រោយ';
+$lang['Go back to the album'] = 'បកទៅ​អាល់ប៊ុម​វិញ';
+$lang['%d photos per page'] = '%d រូបភាព/ទំព័រ';
+$lang['First Page'] = 'ទំព៍រ​ដើម';
+$lang['Email address is mandatory'] = 'អ៊ីម៉ែល​ត្រូវការជាចាំបាច់';
+$lang['Email'] = 'អ៊ីម៉ែល';
+$lang['mandatory'] = 'ត្រូវការចាំបាច់';
+$lang['Your website URL is invalid'] = 'វេបសាយ​របស់​អ្នក​មិនត្រឹមត្រូវទេ';
+$lang['Website'] = 'វេបសាយ';
+$lang['Username is mandatory'] = 'ត្រូវការ​ឈ្មោះ​អ្នក​ប្រើជាចាំបាច់';
 ?>
Index: /branches/2.6/language/km_KH/upgrade.lang.php
===================================================================
--- /branches/2.6/language/km_KH/upgrade.lang.php	(revision 27890)
+++ /branches/2.6/language/km_KH/upgrade.lang.php	(revision 27890)
@@ -0,0 +1,37 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2014 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['You do not have access rights to run upgrade'] = 'អ្នក​គ្មាន​សិទ្ធិ​ដើម្បីដំណើរការការបង្កើន​ជំនាន់​បានទេ';
+$lang['User permissions and group permissions have been erased'] = 'សិទ្ធិអ្នក​ប្រើប្រាស់ និងក្រុម​ត្រូវបាន​លុបចោលហើយ';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'ក្នុង <i>%s</i> មុន <b>?></b>, បញ្ចូល៖';
+$lang['Upgrade informations'] = 'ព័ត៌មាន​ពីការ​បង្កើន​ជំនាន់';
+$lang['total upgrade time'] = 'រយៈពេល​បង្កើន​ជំនាន់​សរុប';
+$lang['total SQL time'] = 'ពេលរបស់ SQL សរុប';
+$lang['Statistics'] = 'ស្ថិតិ';
+$lang['SQL queries'] = 'SQL queries';
+$lang['Upgrade from version %s to %s'] = 'បង្កើន​ជំនាន់​ពីជំនាន់ %s ទៅ %s';
+$lang['Upgrade'] = 'បង្កើន​ជំនាន់';
+$lang['All sub-albums of private albums become private'] = 'រាល់​អាល់ប៊ុមរងទាំងអស់​​នៃអាល់ប៊ុម';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'មាន​តែ​អ្នក​គ្រប់គ្រងបណ្តាញ​ទេ ដែល​អាច​បង្កើន​ជំនាន់​បាន៖ សូម​ចូល​ទៅ​ប្រព័ន្ធ​នៅខាងក្រោម។';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'សូម​ប្រុង​ប្រយ័ត្ន សម្បកខាង​ក្រោម​បាន​ដាក់​មិន​អោយ​ដំណើរការ។ អ្នក​ត្រូវ​តែ​ត្រួត​ពិនិត្យ​ថា​តើ​ សម្បក​ទាំង​នោះបាន​បង្កើន​ជំនាន់​មុន​ដាក់​អោយ​ដំណើរការ​ឡើងវិញ៖';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'សូម​ប្រុង​ប្រយ័ត្ន កម្មវិធី​ជំនួយ​ខាង​ក្រោម​បាន​ដាក់​មិន​អោយ​ដំណើរការ។ អ្នក​ត្រូវ​តែ​ត្រួត​ពិនិត្យ​ថា​តើ​ កម្មវិធី​ជំនួយ​ទាំង​នោះបាន​បង្កើន​ជំនាន់​មុន​ដាក់​អោយ​ដំណើរការ​ឡើងវិញ៖';
+?>
Index: /branches/2.6/language/mn_MN/admin.lang.php
===================================================================
--- /branches/2.6/language/mn_MN/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/mn_MN/admin.lang.php	(revision 27890)
@@ -206,5 +206,5 @@
 $lang['%d user'] = '%d хэрэглэгч';
 $lang['Drop into album'] = 'Цомогоо сонгох';
-$lang['Dump Database'] = 'Мэдээллийг санг устгах';
+$lang['Dump Database'] = 'Мэдээллийн санг устгах';
 $lang['Download,'] = 'Татаж авах,';
 $lang['Delete selected tags'] = 'Устгах';
@@ -245,5 +245,5 @@
 $lang['Maximum height'] = 'Өндөр';
 $lang['Maximum width'] = 'Өргөн';
-$lang['Rated %d times, score : %.2f'] = '%d-н удаа үнэлсэн, оноо: %.2f';
+$lang['Rated %d times, score : %.2f'] = '%d удаа үнэлсэн, оноо: %.2f';
 $lang['Rate date'] = 'Үнэлгээ өгсөн огноо';
 $lang['Private'] = 'Хувийн';
@@ -269,5 +269,5 @@
 $lang['Who can see this photo?'] = 'Зургийг үзэх эрхтэй бүлэг?';
 $lang['Manage tags'] = 'Түлхүүр үгийг цэгцлэх';
-$lang['%d tags'] = '%d-н түлхүүр үг';
+$lang['%d tags'] = '%d түлхүүр үг';
 $lang['The %d following tags were deleted'] = 'Дараахь %d түлхүүр үгсийг устгалаа';
 $lang['All %d photos are selected'] = 'Нийт %d зураг сонгосон байна';
@@ -401,5 +401,5 @@
 $lang['Page banner'] = 'Нүүр хуудасны баннер';
 $lang['Gallery title'] = 'Галерейн нэр';
-$lang['With blank value, gallery title will be used'] = 'Хоосон бол галларейн нэрийг ашиглах болно';
+$lang['With blank value, gallery title will be used'] = 'Хоосон бол галерейн нэрийг ашиглах болно';
 $lang['Add to caddie'] = 'Устгах жагсаалтанд нэмэх';
 $lang['Caddie'] = 'Устгах';
@@ -613,6 +613,6 @@
 $lang['Batch Manager'] = 'Цэгцлэх';
 $lang['Basic settings'] = 'Үндсэн тохиргоо';
-$lang['Apply watermark if height is bigger than'] = 'Өндөр нь их үед усан хээг ашиглах';
-$lang['Apply watermark if width is bigger than'] = 'Өргөн нь их үед усан хээг ашиглах';
+$lang['Apply watermark if height is bigger than'] = 'Усан хээг ашиглаж эхлэх өндөр';
+$lang['Apply watermark if width is bigger than'] = 'Усан хээг ашиглаж эхлэх өргөн';
 $lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Бусад (%s) загварууд тухайн загвараас хамаарч байгаа учир устгах боломжгүй байна.';
 $lang['All themes are up to date.'] = 'Шинэчлэх шаардлагатай загвар байхгүй байна';
@@ -633,10 +633,10 @@
 $lang['Unsubscribed'] = 'Бүртгүүлээгүй';
 $lang['Other private albums'] = 'Бусад хувийн цомгууд';
-$lang['%s photos can not be regenerated'] = '%s-н зураг үүсгэж чадсангүй';
+$lang['%s photos can not be regenerated'] = '%s зураг үүсгэж чадсангүй';
 $lang['%s photos have been regenerated'] = '%s-н зураг амжилттай үүсгэлээ';
 $lang['All %d users are selected'] = 'Бүх %d хэрэглэгчийг сонгосон байна';
 $lang['Advanced features'] = 'Нэмэлт боломжууд';
 $lang['Album manual order was saved'] = 'Цомогны дарааллыг хадгаллаа';
-$lang['manage album photos'] = 'цомогийн зургийг цэгцлэх';
+$lang['manage album photos'] = 'цомгийн зургийг цэгцлэх';
 $lang['pixels'] = 'пиксель';
 $lang['cancel manual order'] = 'эрэмбийг цуцлах';
@@ -665,5 +665,5 @@
 $lang['You cannot delete your account'] = 'Та өөрийнхөө бүртгэлийг устгах боломжгүй';
 $lang['albums deleted in the database'] = 'мэдээллийн сангаас цомгийг устаглаа';
-$lang['Waiting'] = 'Хүлээж буй';
+$lang['Waiting'] = 'Хүлээгдэж буй';
 $lang['Validate'] = 'Бататгах';
 $lang['Virtual Links'] = 'Хийсвэр холбоос';
@@ -725,3 +725,18 @@
 $lang['Activate it now'] = 'Одоо идэвхжүүлэх';
 $lang['I decide to update anyway'] = 'Ямар ч байсан шинэчилье.';
+$lang['Properties'] = 'Төлөв байдал';
+$lang['Close user details'] = 'Хаах';
+$lang['%d tag'] = '%d түлхүүр үг';
+$lang['Can\'t download archive.'] = 'Архив файлыг татаж авах боломжгүй';
+$lang['created'] = 'үүсгэсэн';
+$lang['Upload'] = 'Оруулах';
+$lang['Unlock gallery'] = 'Галерейн түгжээг гаргах';
+$lang['Unable to dump database.'] = 'Мэдээллийн санг устгах боломжгүй байна';
+$lang['Search for new images in the directories'] = 'Хавтас дотор шинэ зурагнууд хайх';
+$lang['Photo %s of %s'] = 'Нийт %s зурагны %s нь';
+$lang['Minimum height'] = 'Өндөрийн доод хэмжээ';
+$lang['Minimum width'] = 'Өргөний доод хэмжээ';
+$lang['Lock gallery'] = 'Галерейг түгжих';
+$lang['Last send'] = 'Сүүлд илгээсэн';
+$lang['Learn more'] = 'Цааш нь үзэх';
 ?>
Index: /branches/2.6/language/mn_MN/common.lang.php
===================================================================
--- /branches/2.6/language/mn_MN/common.lang.php	(revision 27889)
+++ /branches/2.6/language/mn_MN/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Монгол [MN]
-Version: 2.6.1
+Version: 2.6.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=696
 Author: Piwigo team
Index: /branches/2.6/language/mn_MN/install.lang.php
===================================================================
--- /branches/2.6/language/mn_MN/install.lang.php	(revision 27889)
+++ /branches/2.6/language/mn_MN/install.lang.php	(revision 27890)
@@ -28,5 +28,5 @@
 $lang['Try to configure PHP 5'] = 'PHP 5 тохиргоогоо өөрчилж үзнэ үү';
 $lang['User'] = 'Хэрэглэгч';
-$lang['Just another Piwigo gallery'] = 'Piwigo-н галарей нэгээр нэмэгдлээ';
+$lang['Just another Piwigo gallery'] = 'Piwigo-н галерей нэгээр нэмэгдлээ';
 $lang['Database configuration'] = 'Мэдээллийн сангийн тохиргоо';
 $lang['Welcome to my photo gallery'] = 'Миний зургийн цомогт тавтай морилно уу';
@@ -59,3 +59,5 @@
 $lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Тохиргоогоо өөрөө өөрчлөөд Piwigo-г дахин ачаалж болно гэдгийг санаарай.';
 $lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Тусламж хэрэгтэй бол манай онлайн форумд хандаарай: %s';
+$lang['Host'] = 'Байршуулах компьютер';
+$lang['Installation'] = 'Суулгац';
 ?>
Index: /branches/2.6/language/pt_BR/admin.lang.php
===================================================================
--- /branches/2.6/language/pt_BR/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/pt_BR/admin.lang.php	(revision 27890)
@@ -472,9 +472,8 @@
 $lang['Other plugins'] = 'Outros plugins';
 $lang['Last revisions'] = 'Últimas revisões';
-$lang['Are you sure you want to delete this plugin?'] = 'Você tem certeza de que você quer apagar este plugin?';
-$lang['Are you sure you want to install this plugin?'] = 'Você tem certeza de que você quer instalar este plugin?';
-$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Você tem certeza de que você quer instalar esta atualização? Você deve verificar se esta versão não necessita de uma desinstalação.';
+$lang['Are you sure you want to delete this plugin?'] = 'Você tem certeza de que quer apagar este plugin?';
+$lang['Are you sure you want to install this plugin?'] = 'Você tem certeza de que quer instalar este plugin?';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Você tem certeza de que quer instalar esta atualização? Você deve verificar se esta versão não necessita de uma desinstalação.';
 $lang['Plugin has been successfully copied'] = 'Plugin foi copiado com sucesso';
-$lang['You might go to plugin list to install and activate it.'] = 'Você deve ir à lista de plugins para instalar e ativá-lo.';
 $lang['Can\'t create temporary file.'] = 'Não é possível criar arquivo temporário.';
 $lang['Can\'t download archive.'] = 'Não é possível baixar arquivo.';
@@ -554,7 +553,7 @@
 $lang['Activate Navigation Thumbnails'] = 'Ativar miniaturas de navegação';
 $lang['Activate comments'] = 'Ativar comentários';
-$lang['Active Languages'] = 'Ativar idiomas';
-$lang['Active Plugins'] = 'Ativar Plugins';
-$lang['Active Themes'] = 'Ativar Temas';
+$lang['Active Languages'] = 'Idiomas ativos';
+$lang['Active Plugins'] = 'Plugins ativos';
+$lang['Active Themes'] = 'Temas ativos';
 $lang['Add a criteria'] = 'Adicionar um critério';
 $lang['Add a filter'] = 'Adicionar um filtro';
@@ -635,5 +634,5 @@
 $lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Este tema não pode ser excluido, porque outros temas dependem dele: %s';
 $lang['Inactive Languages'] = 'Linguagens inativas';
-$lang['Inactive Plugins'] = 'Pluguins inativos';
+$lang['Inactive Plugins'] = 'Plugins inativos';
 $lang['Inactive Themes'] = 'Temas inativos';
 $lang['Install on your computer,'] = 'Instalar em seu computador, ';
@@ -654,5 +653,5 @@
 $lang['hide details'] = 'Esconder detalhes';
 $lang['include child albums'] = 'Incluir álbuns infantis';
-$lang[' and %d virtuals'] = 'e %d virtual';
+$lang[' and %d virtuals'] = ' e %d virtuais';
 $lang['%d day'] = '%d dia';
 $lang['%d days'] = '%d dias';
@@ -679,6 +678,6 @@
 $lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture é uma poderosa ferramenta para refinar imagens e gerenciar grandes bibliotecas no Mac.';
 $lang['Applications'] = 'Aplicações';
-$lang['Apply watermark if height is bigger than'] = 'Aplica marca d\'água se a altura é maior do que';
-$lang['Apply watermark if width is bigger than'] = 'Aplica marca d\'água se a largura é maior do que';
+$lang['Apply watermark if height is bigger than'] = 'Aplica marca d\'água se a altura for maior do que';
+$lang['Apply watermark if width is bigger than'] = 'Aplica marca d\'água se a largura for maior do que';
 $lang['Automatic sort order'] = 'Ordena automaticamente';
 $lang['Available on'] = 'Disponível em';
@@ -975,3 +974,4 @@
 $lang['Open user details'] = 'Abrir detalhes de usuário';
 $lang['close'] = 'fechar';
+$lang['Activate it now'] = 'Ativar agora';
 ?>
Index: /branches/2.6/language/pt_BR/common.lang.php
===================================================================
--- /branches/2.6/language/pt_BR/common.lang.php	(revision 27889)
+++ /branches/2.6/language/pt_BR/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Brasil [BR]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=431
 Author: Piwigo team
Index: /branches/2.6/language/sh_RS/common.lang.php
===================================================================
--- /branches/2.6/language/sh_RS/common.lang.php	(revision 27889)
+++ /branches/2.6/language/sh_RS/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Srpski [SR]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=435
 Author: Piwigo team
@@ -71,8 +71,8 @@
 $lang['Display'] = 'Prikaz';
 $lang['Each listed rule must be satisfied.'] = 'Svako navedeno pravilo mora biti zadovoljeno.';
-$lang['Email address is missing. Please specify an email address.'] = 'Nedostaje E-mail adresa';
-$lang['Email address'] = 'E-mail adresa';
+$lang['Email address is missing. Please specify an email address.'] = 'Nedostaje imejl adresa';
+$lang['Email address'] = 'Imejl adresa';
 $lang['Enter your personnal informations'] = 'Upišite svoje lične podatke';
-$lang['Error sending email'] = 'Greška prilikom slanja e-mail poruke';
+$lang['Error sending email'] = 'Greška prilikom slanja imejl poruke';
 $lang['File name'] = 'Naziv datoteke';
 $lang['File'] = 'Datoteka';
@@ -197,8 +197,4 @@
 $lang['Logout'] = 'Odjava';
 $lang['obligatory'] = 'obvezno';
-$lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
-$lang['Maximum height must be a number superior to 50'] = 'Najveća visina mora biti broj veći od 50';
-$lang['Maximum photo width'] = 'Najveća dozvoljena širina slika';
-$lang['Maximum width must be a number superior to 50'] = 'Najveća širina mora biti broj veći od 50';
 $lang['display a calendar by creation date'] = 'prikaz kalendara po datumu izrade';
 $lang['display all photos in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
@@ -291,10 +287,10 @@
 $lang['Comment by %s'] = 'Komentarisao-la %s';
 $lang['User: %s'] = 'Korisnik: %s';
-$lang['Email: %s'] = 'E-mail: %s';
+$lang['Email: %s'] = 'Imejl: %s';
 $lang['Admin: %s'] = 'Administrator: %s';
 $lang['Registration of %s'] = 'Prijava od %s';
 $lang['Album: %s'] = 'Kategorija: %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Loš status za korisnika "guest", koristi se podrazumevani status. Molimo obavestite webmaster-a.';
-$lang['this email address is already in use'] = 'korisnik već koristi ovu e-mail adresu';
+$lang['this email address is already in use'] = 'korisnik već koristi ovu imejl adresu';
 $lang['Album results for'] = 'Rezultati kategorije za ';
 $lang['Tag results for'] = 'Rezultati tagova za';
@@ -340,5 +336,5 @@
 $lang['%d rates'] = '%d ocene';
 $lang['Change my password'] = 'Promena lozinke';
-$lang['Check your email for the confirmation link'] = 'Proverite da li vam je stigao email sa potvrdnim linkom';
+$lang['Check your email for the confirmation link'] = 'Proverite da li vam je stigao imejl sa potvrdnim linkom';
 $lang['Desktop'] = 'Stoni';
 $lang['Edit'] = 'Uređivanje';
@@ -347,8 +343,8 @@
 $lang['Hello %s,'] = 'Zdravo %s,';
 $lang['Here are your connection settings'] = 'Ovde su vaša podešavanja veze';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Ukoliko je greška, samo ignorišite ovaj email i ništa se neće desiti.';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Ako mislite da ste greškom dobili ovaj email, molimo da nas kontaktirate na %s';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Ukoliko je greška, samo ignorišite ovu poruku i ništa se neće desiti.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Ako mislite da ste greškom dobili ovu poruku, molimo da nas kontaktirate na %s';
 $lang['Invalid key'] = 'Neispravan ključ';
-$lang['Invalid username or email'] = 'Neispravno korisničko ime ili email';
+$lang['Invalid username or email'] = 'Neispravno korisničko ime ili imejl adresa';
 $lang['IPTC Metadata'] = 'IPTC Metapodatak';
 $lang['large'] = 'Veliko';
@@ -360,8 +356,8 @@
 $lang['Password: %s'] = 'Lozinka: %s';
 $lang['Photo sizes'] = 'Veličine fotografija';
-$lang['Please enter your username or email address.'] = 'Unesite Vaše korisničko ime ili email adresu.';
+$lang['Please enter your username or email address.'] = 'Unesite Vaše korisničko ime ili imejl adresu.';
 $lang['Rating score'] = 'Rezultat ocenjivanja';
 $lang['Return to home page'] = 'Povratak na početnu stranu';
-$lang['Send my connection settings by email'] = 'Pošalji moja podešavanja veze email-om';
+$lang['Send my connection settings by email'] = 'Pošalji moja podešavanja veze imejlom';
 $lang['Show latest comments first'] = 'Prikaži prvo poslednje komentare';
 $lang['Show oldest comments first'] = 'Prikaži prvo najstarije komentare';
@@ -369,18 +365,18 @@
 $lang['Someone requested that the password be reset for the following user account:'] = 'Neko je zatražio reset lozinke korisnika';
 $lang['square'] = 'Kvadrat';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Uspešno ste se registrovali, uskoro ćete dobiti email sa podešavanjima veze. Dobrodošli!';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Uspešno ste se registrovali, uskoro ćete dobiti imejl sa podešavanjima veze. Dobrodošli!';
 $lang['Thank you for registering at %s!'] = 'Hvala na registrovavnju za %s!';
 $lang['The passwords do not match'] = 'Lozinke se ne poklapaju';
 $lang['thumb'] = 'Palac';
 $lang['To reset your password, visit the following address:'] = 'Da biste resetovali lozinku, posetite sledeću adresu:';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Korisnik "%s" nema email adresu, reset lozinke nije moguć';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Korisnik "%s" nema imejl adresu, obnavljanje lozinke nije moguć';
 $lang['Username "%s" on gallery %s'] = 'Korisničko ime "%s" u galeriji %s';
 $lang['Username modification'] = 'Promena korisničkog imena';
-$lang['Username or email'] = 'Korisničko ime ili email';
+$lang['Username or email'] = 'Korisničko ime ili imejl adresa';
 $lang['Username: %s'] = 'Korisničko ime: %s';
 $lang['View in'] = 'Pogled u';
 $lang['xlarge'] = 'Ekstra veliko';
 $lang['xxlarge'] = 'Ekstra ekstra veliko';
-$lang['You will receive a link to create a new password via email.'] = 'Dobićete email-om link za kreiranje nove lozinke.';
+$lang['You will receive a link to create a new password via email.'] = 'Dobićete imejlom link za kreiranje nove lozinke.';
 $lang['Your password has been reset'] = 'Vaša lozinka je resetovana';
 $lang['Your username has been successfully changed to : %s'] = 'Vaše korisničko ime je uspešno promenjeno na: %s';
@@ -405,3 +401,20 @@
 $lang['Password is missing. Please enter the password.'] = 'Lozinka nedostaje. Molim unesite lozinku.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Potvrda lozinke nedostaje. Molim potvrdite izabranu lozinku.';
-?>
+$lang['Requested tag does not exist'] = 'Tražena oznaka ne postoji';
+$lang['%d photos per page'] = '%d slika po stranici';
+$lang['Bad request'] = 'Loš upit';
+$lang['Email'] = 'Imejl adresa';
+$lang['Email address is mandatory'] = 'Imejl adresa je obavezna';
+$lang['First Page'] = 'Početna stranica';
+$lang['Forbidden'] = 'Zaboravljeno';
+$lang['Go back to the album'] = 'Vratite se na album';
+$lang['Last Page'] = 'Poslednja stranica';
+$lang['Page not found'] = 'Stranica nije pronađena';
+$lang['Permalink for album not found'] = 'Stalna veza do albuma nije pronađena';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo je doživeo nepopravljivu grešku';
+$lang['Requested album does not exist'] = 'Traženi album ne postoji';
+$lang['Theme'] = 'Šablon';
+$lang['Username is mandatory'] = 'Korisničko ime je obavezno';
+$lang['Website'] = 'Veb sajt';
+$lang['Your website URL is invalid'] = 'URL Vašeg veb sajta je neispravan';
+$lang['mandatory'] = 'obavezno';
Index: /branches/2.6/language/sh_RS/install.lang.php
===================================================================
--- /branches/2.6/language/sh_RS/install.lang.php	(revision 27889)
+++ /branches/2.6/language/sh_RS/install.lang.php	(revision 27890)
@@ -65,3 +65,3 @@
 $lang['Welcome to my photo gallery'] = 'Dobrodošli u moju foto galeriju';
 $lang['Welcome to your new installation of Piwigo!'] = 'Dobrodošli na Vašu novu instalaciju Piwigo-a!';
-?>
+$lang['localhost or other, supplied by your host provider'] = 'localhost ili drugi naziv koji ste dobili od provajdera';
Index: /branches/2.6/language/sl_SI/common.lang.php
===================================================================
--- /branches/2.6/language/sl_SI/common.lang.php	(revision 27889)
+++ /branches/2.6/language/sl_SI/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Slovenšcina [SI]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=453
 Author: Piwigo team
@@ -36,5 +36,5 @@
 
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d album popravljena';
+$lang['%d album updated'] = '%d album popravljen';
 $lang['%d albums updated'] = '%d albumov popravljenih';
 $lang['%d comment to validate'] = '%d komentar za preveriti';
@@ -106,5 +106,5 @@
 $lang['Week %d'] = 'Teden %d';
 $lang['About Piwigo'] = 'O Piwigo';
-$lang['You are not authorized to access the requested page'] = 'Za dostop do zahtevane strani nimate pooblastil';
+$lang['You are not authorized to access the requested page'] = 'Za ogled strani nimate ustreznega dovoljenja! Če ste že registriran član se prijavite v fotogalerijo. V primeru, da še niste registrirani se morate registrirati, in nato prijaviti.';
 $lang['add this photo to your favorites'] = 'dodaj sliko med svoje priljubljene';
 $lang['Administration'] = 'Administracija';
@@ -204,5 +204,5 @@
 $lang['Click on the photo to see it in high definition'] = 'Za ogled  v originalni velikosti, kliknite na sliko';
 $lang['Show file metadata'] = 'Prikaži meta podatke datoteke';
-$lang['Powered by'] = 'Narejeno s';
+$lang['Powered by'] = 'Narejeno z';
 $lang['Preferences'] = 'Nastavitve';
 $lang['Previous'] = 'Nazaj';
@@ -326,5 +326,5 @@
 $lang['... or browse your empty gallery'] = '... ali prebrskaj svojo prazno galerijo';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... ali prosim deaktivirajte to sporočilo , znašel se bom sam';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Zdravo %s, tvoja Piwigo galerija je prazna!';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Zdravo %s, tvoja Piwigo galerija je še prazna!';
 $lang['I want to add photos'] = 'Želim dodati slike';
 $lang['Manage this user comment: %s'] = 'Uredi komentar uporabnika: %s';
@@ -348,5 +348,5 @@
 $lang['Your password has been reset'] = 'Vaše geslo je bilo ponastavljeno';
 $lang['Return to home page'] = 'Vrnite se na domačo stran';
-$lang['Please enter your username or email address.'] = 'Prosim vnesite svoje uporabniško ime ali e-poštni naslov.';
+$lang['Please enter your username or email address.'] = 'Prosimo vnesite svoje uporabniško ime ali e-poštni naslov.';
 $lang['You will receive a link to create a new password via email.'] = 'Na vaš e-pošti naslov boste prejeli povezavo za kreiranje novega gesla.';
 $lang['Username or email'] = 'Uporabniško ime ali e-pošta';
@@ -364,5 +364,5 @@
 $lang['medium'] = 'srednja';
 $lang['Original'] = 'Izvirna';
-$lang['Send my connection settings by email'] = 'Pošlji mi prijavne podatke na moj e-poštni naslov';
+$lang['Send my connection settings by email'] = 'Pošlji moje prijavne podatke na moj e-poštni naslov';
 $lang['small'] = 'majhna';
 $lang['square'] = 'kvadratno';
Index: /branches/2.6/language/sr_RS/admin.lang.php
===================================================================
--- /branches/2.6/language/sr_RS/admin.lang.php	(revision 27889)
+++ /branches/2.6/language/sr_RS/admin.lang.php	(revision 27890)
@@ -478,5 +478,4 @@
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Сигурно желите инсталирати овај додатак? Морате потврдити да ова пречица не треба уклањање.';
 $lang['Plugin has been successfully copied'] = 'Додатак је успјешно ископиран';
-$lang['You might go to plugin list to install and activate it.'] = 'Можете ићи на листу датотека за инсталацију и покретање.';
 $lang['Can\'t create temporary file.'] = 'Не могу направити привремени датотеку.';
 $lang['Can\'t download archive.'] = 'Не могу преузети датотеку.';
@@ -886,3 +885,4 @@
 $lang['Change password'] = 'Промени лозинку';
 $lang['Change username'] = 'Промени корисничко име';
-?>
+$lang['%d of %d users selected'] = 'Изабрано је %d од %d корисника';
+$lang['%s ago'] = 'Пре %s';
Index: /branches/2.6/language/sr_RS/common.lang.php
===================================================================
--- /branches/2.6/language/sr_RS/common.lang.php	(revision 27889)
+++ /branches/2.6/language/sr_RS/common.lang.php	(revision 27890)
@@ -23,5 +23,5 @@
 /*
 Language Name: Српски [SR]
-Version: 2.6.0
+Version: 2.6.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=458
 Author: Piwigo team
Index: /branches/2.6/language/sr_RS/install.lang.php
===================================================================
--- /branches/2.6/language/sr_RS/install.lang.php	(revision 27889)
+++ /branches/2.6/language/sr_RS/install.lang.php	(revision 27890)
@@ -65,3 +65,3 @@
 $lang['Welcome to my photo gallery'] = 'Добродошли у фото галерију';
 $lang['Welcome to your new installation of Piwigo!'] = 'Добродошли у нову инсталацију ПиВиГо!';
-?>
+$lang['localhost or other, supplied by your host provider'] = 'localhost или други назив који сте добили од провајдера';
